{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "BlogDb": "Server=TOMMY;Database=Blog-Category;User ID=sa;Password=Tommydang@95"
  }

}
